version: 0.0.1
files:
  - url: kvb-parser-0.0.1-mac.zip
    sha512: OWxbTVLpGmYOs1ZbuAvgG8zNspv77tCftzSfMPDE6WJI0zNwWxeIfxfD/ts1shc5Sm4WXF3ig5vGF4ynqNsYWg==
    size: 175031789
  - url: kvb-parser-0.0.1-arm64-mac.zip
    sha512: cFCUMklnwW34O8BpeE9aKVwn+1v1urj2QYzRw5rIjBUdUuFF2xcQdArWI3K8g+SmWI5wO5af4t+gOGeOHgoeDA==
    size: 168365515
  - url: kvb-parser-0.0.1.dmg
    sha512: m2AV3HBPPXi8TJ8p5zn747axkvOLuGdjE4+ssKli+SMX9vpjDRhbSv31jnwXoqb1SaEqr82roRBBosLEVe1b7g==
    size: 182422369
  - url: kvb-parser-0.0.1-arm64.dmg
    sha512: I7jVAV6ylk+eonIwRhMsJoDZkzCBrYBwSkDoPl0HY8ARGm2++/zc1i6259HL9So2RnLJ6e707HKCl1DVIYBV0Q==
    size: 175817542
path: kvb-parser-0.0.1-mac.zip
sha512: OWxbTVLpGmYOs1ZbuAvgG8zNspv77tCftzSfMPDE6WJI0zNwWxeIfxfD/ts1shc5Sm4WXF3ig5vGF4ynqNsYWg==
releaseDate: '2025-01-21T16:54:21.544Z'
